SUSE SLED12 / SLES12 セキュリティ更新:MozillaFirefox、mozilla-nspr(SUSE-SU-2015:1680-1)

high Nessus プラグイン ID 86307
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 6.7

概要

リモート SuSE ホストに1つ以上のセキュリティ更新がありません。

説明

Mozilla Firefox はバージョン 38.3.0 ESR(bsc#947003)に更新され、バグおよびセキュリティの問題が修正されました。

- MFSA 2015-96/CVE-2015-4500/CVE-2015-4501 様々なメモリ安全性の問題(rv:41.0 / rv:38.3)

- MFSA 2015-101/CVE-2015-4506 vp9 形式の動画解析中における、libvpx のバッファオーバーフロー

- MFSA 2015-105/CVE-2015-4511 WebM 動画のデコーディング中のバッファオーバーフロー

- MFSA 2015-106/CVE-2015-4509 HTML メディアコンテンツ操作中の use-after-free

- MFSA 2015-110/CVE-2015-4519 リダイレクト後に画像をドラッグアンドドロップすると、最後の URL が露出されます

- MFSA 2015-111/CVE-2015-4520 CORS preflight リクエストヘッダー処理のエラー

- MFSA 2015-112/CVE-2015-4517/CVE-2015-4521/CVE-2015-4522 CVE-2015-7174/CVE-2015-7175/CVE-2015-7176/CVE-2015-7177 CVE-2015-7180 コード検査で見つかった脆弱性

詳細は、次を参照してください:https://www.mozilla.org/en-US/security/advisories/

Mozilla NSPR ライブラリはバージョン 4.10.9 に更新され、さまざまなバグが修正されました。

注意:Tenable Network Security は、前述の記述ブロックを SUSE セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

この SUSE セキュリティ更新をインストールするには、YaST online_update を使用してください。
または、お使いの製品用に一覧になったコマンドを実行することも可能です。

SUSE Linux Enterprise ソフトウェア開発キット 12:

zypper in -t patch SUSE-SLE-SDK-12-2015-640=1

SUSE Linux Enterprise サーバー 12:

zypper in -t patch SUSE-SLE-SERVER-12-2015-640=1

SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2015-640=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=947003

https://www.mozilla.org/en-US/security/advisories/

https://www.suse.com/security/cve/CVE-2015-4500/

https://www.suse.com/security/cve/CVE-2015-4501/

https://www.suse.com/security/cve/CVE-2015-4506/

https://www.suse.com/security/cve/CVE-2015-4509/

https://www.suse.com/security/cve/CVE-2015-4511/

https://www.suse.com/security/cve/CVE-2015-4517/

https://www.suse.com/security/cve/CVE-2015-4519/

https://www.suse.com/security/cve/CVE-2015-4520/

https://www.suse.com/security/cve/CVE-2015-4521/

https://www.suse.com/security/cve/CVE-2015-4522/

https://www.suse.com/security/cve/CVE-2015-7174/

https://www.suse.com/security/cve/CVE-2015-7175/

https://www.suse.com/security/cve/CVE-2015-7176/

https://www.suse.com/security/cve/CVE-2015-7177/

https://www.suse.com/security/cve/CVE-2015-7180/

http://www.nessus.org/u?21beff97

プラグインの詳細

深刻度: High

ID: 86307

ファイル名: suse_SU-2015-1680-1.nasl

バージョン: 2.11

タイプ: local

エージェント: unix

公開日: 2015/10/7

更新日: 2021/1/6

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: High

VPR スコア: 6.7

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

脆弱性の情報

CPE: p-cpe:/a:novell:suse_linux:MozillaFirefox, p-cpe:/a:novell:suse_linux:MozillaFirefox-debuginfo, p-cpe:/a:novell:suse_linux:MozillaFirefox-debugsource, p-cpe:/a:novell:suse_linux:MozillaFirefox-translations, p-cpe:/a:novell:suse_linux:mozilla-nspr, p-cpe:/a:novell:suse_linux:mozilla-nspr-debuginfo, p-cpe:/a:novell:suse_linux:mozilla-nspr-debugsource, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2015/9/23

脆弱性公開日: 2015/9/24

参照情報

CVE: CVE-2015-4500, CVE-2015-4501, CVE-2015-4506, CVE-2015-4509, CVE-2015-4511, CVE-2015-4517, CVE-2015-4519, CVE-2015-4520, CVE-2015-4521, CVE-2015-4522, CVE-2015-7174, CVE-2015-7175, CVE-2015-7176, CVE-2015-7177, CVE-2015-7180